body{
    background-image: url('../../../img/back/Fotolia_45304898_XXL-min2.png') !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;

}
.h3, h3 {
    font-size: 19px;
}
.h1, h1 {
    font-size: 28px;
    color: white;
}   
.login_content h1 {
    font: normal 18px Helvetica, Arial, sans-serif;
    /* letter-spacing: -0.05em; */
    line-height: 19px;
    margin: -33px 0 30px;
}
.login_content form input[type="text"], .login_content form input[type="email"], .login_content form input[type="password"] {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    /* border-radius: 3px; */
    -webkit-box-shadow: 0 0px 0 #fff, 0 -2px 5px rgba(0, 0, 0, 0.08) inset;
    -moz-box-shadow: 0 1px 0 #fff, 0 -2px 5px rgba(0, 0, 0, 0.08) inset;
    -ms-box-shadow: 0 1px 0 #fff, 0 -2px 5px rgba(0, 0, 0, 0.08) inset;
    -o-box-shadow: 0 1px 0 #fff, 0 -2px 5px rgba(0, 0, 0, 0.08) inset;
    /* box-shadow: 0 1px 0 #fff, 0 -2px 5px rgba(0, 0, 0, 0.08) inset; */
    /* border: 1px solid #c8c8c8; */
    /* color: #777; */
    margin: 0 0 0px;
    /* width: 98%; */
}
p {
    margin: 0 0 10px;
    color: #ffffff;
    size: 15px;
}
#formulaire_login
{
    margin-top: 6%;
    background-color: #697686;
    width: 29%;
    margin-left: 219px;
    background: linear-gradient(#5e6b7b, #a4abb1);
}

label {
    color: #ffffff;
    font-weight: 2;
}
.login_content {
    margin: 0 auto;
    padding: 25px 0 0;
    position: relative;
    text-align: center;
    text-shadow: 0 0px 0 #fff;
    min-width: 280px;
}
@media screen and (max-width: 600px) {
    #formulaire_login {
    margin-top: 6%;
    background-color: #697686;
    width: auto;
    margin-left: 10px;
    background: linear-gradient(#5e6b7b, #a4abb1);
    
}
}